Subject: #659 - 23.0.60; X toolkit scroll bars for NS variant? - Emacs bug report logs

From: Adrian Robert <[email-masked]>
Date: Fri, 3 Oct 2008 14:43:03 -0400

The true semantics of USE_TOOLKIT_SCROLLBARS as used in code is  
"scrollbars are not managed directly by core emacs code" -- so that  
use of any sort of GUI toolkit will need to set this variable.  I  
changed the output message from configure to not mention "X".